/*Layout for list page*/

#list_page_container {
  width: 100%;
  padding-top: 125px;
  padding-bottom: 30px;
}

#list_page {
  min-height: 400px;
  background-color: #fff;
}

@media (min-width: 1260px) {
  #list_page_container {
    padding-top: 200px;
  }
}


/*Header bar of list page*/

#list_page #header_bar {
  height: 45px;
  line-height: 45px;
  padding: 0 5px;
  background-color: #ef5350;
  color: #fff;
}

#list_page #header_bar .right,
#list_page #header_bar .left {
  height: 100%;
}

@media (min-width: 1260px) {
  #list_page #header_bar {
    height: 50px;
    line-height: 50px;
  }
}


/*Header bar - title*/

#list_page #header_bar .title {
  font-weight: bold;
  font-size: 18px;
}


/*Header bar - search*/

#list_page #header_bar .search_wrapper {
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
}

#list_page #header_bar .search_wrapper i {
  margin-right: 5px;
}

#list_page #header_bar .search_wrapper input {
  height: 30px;
  line-height: 30px;
  margin: 0;
  border-bottom: 1px solid #fff;
  color: rgba(255, 255, 255, 0.85);
  transition: .2s opacity ease-out, .2s color ease-out
}

#list_page #header_bar .search_wrapper input:focus {
  border-bottom: 1px solid #fff;
  box-shadow: 0 1px 0 0 #fff;
}

#list_page #header_bar .search_wrapper .search_btn_wrapper {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 80px;
  margin-left: 5px;
  padding: 0 10px;
  cursor: pointer;
}

#list_page #header_bar .search_wrapper .search_btn_wrapper .search_btn {
  flex-shrink: 0;
  height: 30px;
  line-height: 30px;
}

#list_page #header_bar .search_wrapper .search_btn_wrapper:hover {
  background-color: rgba(0, 0, 0, 0.4);
}


/*Content Layout for list page*/

#list_page .list_page_content {
  display: flex;
  display: -webkit-flex;
  align-items: stretch;
}

#list_page .list_page_content .side_column {
  margin-left: 5px;
  flex-shrink: 0;
}

#list_page .list_page_content .content_column {
  flex-grow: 1;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}


/*Side menu for list page*/

#list_page .list_page_content .side_column .side_menu_wrapper {
  height: 100%;
}

#list_page .list_page_content .side_column #side_menu ul {
  width: 180px;
  margin: 0;
  color: #757575;
}

#list_page .list_page_content .side_column #side_menu li:not(.divider) {
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
}

#list_page .list_page_content .side_column #side_menu li:not(.divider) a {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  width: 100%;
}

#list_page .list_page_content .side_column #side_menu li.menu_item {
  cursor: pointer;
}

#list_page .list_page_content .side_column #side_menu li.menu_item.active {
  background-color: rgba(239, 83, 80, 0.2);
}

#list_page .list_page_content .side_column #side_menu li i {
  margin: 8px 10px;
}

#list_page .list_page_content .side_column #side_menu li.sub_title {
  color: #222;
}

@media (min-width: 1000px) {
  #list_page .list_page_content .side_column #side_menu ul {
    width: 200px;
  }
}

@media (min-width: 1260px) {
  #list_page .list_page_content .side_column #side_menu ul {
    width: 224px;
  }
}